Subject: Re: bug#53377: 28.0.91: Build fails on MSYS2/MinGW-w64 with Clang

From: Po Lu <[email-masked]>
Date: Thu, 20 Jan 2022 12:52:45 +0800

Óscar Fuentes <[email-masked]> writes:

> Then, by all means, keep working on those "real" problems and ignore
> this issue. But please don't try to discourage others from working on
> this.

It seems like a waste of time and effort, so I recommend that people not
work on it.  (Which is "discouragement", and for a valid reason.)

But keep in mind that nothing prevents any interested party from working
on it.